* {background: #f5f5f5;}
.company_speech_content {width: 100%;height: auto;float: left;margin-bottom: 20px;margin-top:-5px;}
.company_speech_middle {width: 95%;height: 100%;margin: 0 auto;}
.speech_content {width: 100%;height: auto;margin-top:20px;}
.speech_content_img {width: 40%;height: 180px;float: left;}
.speech_content_img img {max-width: 100%;max-height: 100%;}

.speech_content_text {color: #2e2d2d;line-height: 22px;font-size: 14px;}
.title_blue {color: #2d498f;font-weight: bold;margin-top:5px;font-size: 16px;}
.cf {clear: left;}
.speech_content_text p:nth-child(1) {padding-left:43%;}
.speech_content_text p:nth-child(2) {padding-left:43%;}
.speech_content_text p:nth-child(3) {padding-left:43%;}
.speech_content_text p:nth-child(4) {padding-left:43%;}
.speech_content_text p:nth-child(5) {margin-top: 5px;line-height: 25px;}
.speech_content_text p:nth-child(6) {margin-top: 5px;line-height: 25px;}






